<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project12</name>
  <program_name>project12</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <title>Configure GDAM</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkNotebook</class>
    <name>notebook1</name>
    <can_focus>True</can_focus>
    <show_tabs>True</show_tabs>
    <show_border>True</show_border>
    <tab_pos>GTK_POS_TOP</tab_pos>
    <scrollable>False</scrollable>
    <tab_hborder>2</tab_hborder>
    <tab_vborder>2</tab_vborder>
    <popup_enable>False</popup_enable>








    <widget>
      <class>GtkVBox</class>
      <name>vbox3</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkLabel</class>
	<name>label4</name>
	<label>options will be applied to newly created skins</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>17</ypad>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkCheckButton</class>
	<name>checkbutton1</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_define_tbutton:unstable</handler>
	  <last_modification_time>Tue, 15 Jan 2002 18:20:00 GMT</last_modification_time>
	</signal>
	<label>enable unstable features</label>
	<active>False</active>
	<draw_indicator>True</draw_indicator>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkCheckButton</class>
	<name>checkbutton2</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_define_tbutton:mono_cue</handler>
	  <last_modification_time>Tue, 15 Jan 2002 18:20:36 GMT</last_modification_time>
	</signal>
	<label>split-stereo cueing</label>
	<active>False</active>
	<draw_indicator>True</draw_indicator>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkCheckButton</class>
	<name>checkbutton3</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_define_tbutton:simple</handler>
	  <last_modification_time>Tue, 15 Jan 2002 18:21:27 GMT</last_modification_time>
	</signal>
	<label>disable advanced features</label>
	<active>False</active>
	<draw_indicator>True</draw_indicator>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkCheckButton</class>
	<name>checkbutton4</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_define_tbutton:3bandeq</handler>
	  <last_modification_time>Tue, 15 Jan 2002 18:22:24 GMT</last_modification_time>
	</signal>
	<label>builtin 3-band eq   (requires alsa multiband eq plugin)</label>
	<active>False</active>
	<draw_indicator>True</draw_indicator>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkCheckButton</class>
	<name>checkbutton5</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_define_tbutton:dj_mixer</handler>
	  <last_modification_time>Tue, 15 Jan 2002 18:31:16 GMT</last_modification_time>
	</signal>
	<label>dj mixer behaviour in wheels crossfader</label>
	<active>False</active>
	<draw_indicator>True</draw_indicator>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkCheckButton</class>
	<name>checkbutton6</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_define_tbutton:builder_macro</handler>
	  <last_modification_time>Tue, 15 Jan 2002 18:23:24 GMT</last_modification_time>
	</signal>
	<label>macro builder   (requires binding files and midi controllers)</label>
	<active>False</active>
	<draw_indicator>True</draw_indicator>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkCheckButton</class>
	<name>checkbutton66</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_define_tbutton:RememberDefinitions</handler>
	  <last_modification_time>Tue, 15 Jan 2002 18:23:24 GMT</last_modification_time>
	</signal>
	<label>remember settings next session</label>
	<active>False</active>
	<draw_indicator>True</draw_indicator>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>



    </widget>

    <widget>
      <class>GtkLabel</class>
      <child_name>Notebook:tab</child_name>
      <name>label3</name>
      <visible>False</visible>
      <label>configure</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
    </widget>








    <widget>
      <class>GtkVBox</class>
      <name>vbox2</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkMenuBar</class>
	<name>menubar1</name>
	<shadow_type>GTK_SHADOW_OUT</shadow_type>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkMenuItem</class>
	  <name>windows1</name>
	  <label>windows</label>
	  <right_justify>False</right_justify>

	  <widget>
	    <class>GtkMenu</class>
	    <name>windows1_menu</name>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>song_database1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch_unique:GdamPacker:songsel.xml:GdamSongSelector</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:40:23 GMT</last_modification_time>
	      </signal>
	      <label>song database</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>database_builder1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch_unique:GdamSongDatabaseMakerSkin:database_maker.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:42:10 GMT</last_modification_time>
	      </signal>
	      <label>database builder</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>buffer_manager1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch_unique:GdamBufferManagerSkin:buffermanager.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:42:41 GMT</last_modification_time>
	      </signal>
	      <label>buffer manager</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>load_buffers1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch_unique:GdamSamplePickerSkin:samplepicker.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:43:38 GMT</last_modification_time>
	      </signal>
	      <label>load buffers</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>messages1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_toggle_message_window</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:45:24 GMT</last_modification_time>
	      </signal>
	      <label>messages</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>midi1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch_unique:GdamInputSelector:input_selector.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:47:18 GMT</last_modification_time>
	      </signal>
	      <label>midi</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>help1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:midi</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:49:16 GMT</last_modification_time>
	      </signal>
	      <label>help</label>
	      <right_justify>False</right_justify>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkMenuItem</class>
	  <name>launch1</name>
	  <label>launch</label>
	  <right_justify>False</right_justify>

	  <widget>
	    <class>GtkMenu</class>
	    <name>launch1_menu</name>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>wheel1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch:GdamPacker:bluetone/wheel-bluetone.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:50:40 GMT</last_modification_time>
	      </signal>
	      <label>wheel</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>wheels1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch:GdamPacker:bluetone/wheels-bluetone.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:51:27 GMT</last_modification_time>
	      </signal>
	      <label>wheels</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>cache1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch:GdamPacker:wheel-cache.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:52:05 GMT</last_modification_time>
	      </signal>
	      <label>cache</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>wavetable1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_launch:GdamPacker:wheel-wavetable.xml</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	      </signal>
	      <label>wavetable</label>
	      <right_justify>False</right_justify>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkMenuItem</class>
	  <name>help1</name>
	  <label>help</label>
	  <right_justify>False</right_justify>

	  <widget>
	    <class>GtkMenu</class>
	    <name>help1_menu</name>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>beat_calculator1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:beat_calculator</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:55:28 GMT</last_modification_time>
	      </signal>
	      <label>beat calculator</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>bender1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:bend</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:56:01 GMT</last_modification_time>
	      </signal>
	      <label>bender</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>bounce1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:bounce</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:56:23 GMT</last_modification_time>
	      </signal>
	      <label>bounce</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>builder1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:builder</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:56:47 GMT</last_modification_time>
	      </signal>
	      <label>builder</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>database_maker1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:dbmaker</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:57:26 GMT</last_modification_time>
	      </signal>
	      <label>database maker</label>
	      <right_justify>False</right_justify>
	    </widget>

	    <widget>
	      <class>GtkMenuItem</class>
	      <name>fader1</name>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:fader</handler>
		<last_modification_time>Mon, 30 Apr 2001 17:57:43 GMT</last_modification_time>
	      </signal>
	      <label>fader</label>
	      <right_justify>False</right_justify>
	    </widget>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>GtkHBox</class>
	<name>hbox2</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkButton</class>
	  <name>button3</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_input_selector_refresh_skins</handler>
	    <last_modification_time>Sun, 14 May 2000 15:15:04 GMT</last_modification_time>
	  </signal>
	  <label>refresh skin tree</label>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkScrolledWindow</class>
	<name>scrolledwindow2</name>
	<hscrollbar_policy>GTK_POLICY_ALWAYS</hscrollbar_policy>
	<vscrollbar_policy>GTK_POLICY_ALWAYS</vscrollbar_policy>
	<hupdate_policy>GTK_UPDATE_CONTINUOUS</hupdate_policy>
	<vupdate_policy>GTK_UPDATE_CONTINUOUS</vupdate_policy>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkViewport</class>
	  <name>viewport1</name>
	  <shadow_type>GTK_SHADOW_IN</shadow_type>

	  <widget>
	    <class>GtkTree</class>
	    <name>tree1</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_input_selector_skin_tree</handler>
	      <last_modification_time>Sun, 14 May 2000 14:24:05 GMT</last_modification_time>
	    </signal>
	    <selection_mode>GTK_SELECTION_SINGLE</selection_mode>
	    <view_mode>GTK_TREE_VIEW_LINE</view_mode>
	    <view_line>True</view_line>
	  </widget>
	</widget>
      </widget>
    </widget>

    <widget>
      <class>GtkLabel</class>
      <child_name>Notebook:tab</child_name>
      <name>label2</name>
      <label>skins</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
    </widget>







  </widget>
</widget>

</GTK-Interface>
